.menu{z-index:1001}
.menuBarLeft a{display:block}
.tier-two{clear:left}
.fg-menu-container .ui-corner-all{border-radius:0}
.fg-menu-container a.ui-state-hover{background:transparent}
.ui-tabs-nav{height:2.5em}
.menu-fg-horizontal li{display:inline-block}
.dropdown:hover>.dropdown-menu{display:block}
label.error{color:red;font-weight:bold;padding:2px;background:#ff0;border:1px solid #333;opacity:.75}
#wwContextMenu{position:absolute;width:120px;background:#ddd;border:2px solid;border-color:#aaa #333 #333 #aaa;text-align:left}
#wwContextMenu a{color:#00f;font-size:10px;text-decoration:none;display:block;padding:5px}
#wwContextMenu a:hover{background:#fff;color:red}
#tooltip{position:absolute;z-index:2000;background:#fff;opacity:.9;border:1px solid #000;border-radius:5px;-moz-border-radius:5px}
#tooltip *{color:#000;padding:5px;margin:0}
.align-left,.align-left *{text-align:left}
.clear{clear:both}
.ad-gallery{position:relative}
#gallery-container{position:relative;overflow:hidden}
#gallery-container .images-container img{cursor:pointer}
#slider{position:absolute;top:0;left:0}
.images-container{position:absolute;left:0;top:10px;padding:0;margin:0;border-spacing:0}
.ad-gallery #prev-link,.ad-gallery #next-link,#big-prev-link,#big-next-link{position:absolute;top:0px}
#prev-link,#next-link,#big-prev-link,#big-next-link{width:35px;min-height:35px;cursor:pointer}
#big-prev-link,#prev-link{background:url('/ww.plugins/image-gallery/frontend/arrow-left.png') center no-repeat;opacity:.7;left:0;z-index:2}
#big-prev-link:hover,#prev-link:hover{opacity:1}
#next-link,#big-next-link{background:url('/ww.plugins/image-gallery/frontend/arrow-right.png') center no-repeat;opacity:.7;right:0;z-index:2}
#next-link:hover,#big-next-link:hover{opacity:1}
.image-selected{opacity:1;box-shadow:0 0 5px #f00}
.dark-background{color:#fff;background:rgba(15,15,15,0.6);font-weight:bold}
.ad-image{position:relative;margin:0 auto;text-align:center}
.imagegallery-converted .ad-image-description{display:none;left:0;position:absolute;text-align:left;text-decoration:none;padding:7px;width:100%;display:block;z-index:2}
.list ul{list-style-type:none;overflow:hidden;margin:0;padding:0;margin-top:3px}
.list ul li{float:left;margin:3px}
.list .images-container{position:static}
.img-hover{border:1px solid #000;z-index:100}
#gallery-image{text-align:center;margin:0 auto}
.images-container a:hover,.images-container a:active,.images-container a:focus{border:none;outline:0}
.images-container a{display:block}
.ad-gallery{margin:0 auto;text-align:center;padding:0}
#image-gallery-wrapper{text-align:center}
#image-gallery-nav table{margin:0 auto}
#image-gallery-nav td{vertical-align:middle;height:35px}
#image-gallery-nav .pagelinks a{display:block;float:left;padding:5px 7px;margin:0 8px;color:#333;border:1px solid #333;background:#eee;text-decoration:none;font-family:sans-serif}
#image-gallery-nav .pagelinks a.current{color:red;background:#fff}
#image-gallery-nav .pagelinks a:hover{border-color:red}
#image-gallery-nav #next-link,#image-gallery-nav #prev-link{position:static!important}
.ad-image .tag{position:absolute;display:block;width:100px;height:100px}
.ad-image .tag *{opacity:0}
.ad-image:hover .tag{border:1px solid #666;border:1px solid rgba(0,0,0,.1);cursor:pointer}
.ad-image .tag:hover{border:1px solid #333;border:1px solid rgba(0,0,0,.3);cursor:pointer}
.ad-image .tag:hover *{opacity:1}
